Jump to content
BillH99999

Beta 4.0.0 vs 4.0.1

Recommended Posts

1 hour ago, BillH99999 said:

That is good to hear.  Too bad it didn't work for me installing 4.0.1 over 4.0.0. 

Were the files I uploaded any help in determining why the update over 4.0.0 didn't work?

Yes, I regret that it's our Beta testers, who likely have more exclusion rules than the average person, are bearing the brunt of this - please know we most certainly appreciate your efforts.

As for the logs you provided, yes they were indeed helpful. We're continuing to look into this and @LiquidTension will likely get back to you tomorrow. Thanks again!

Share this post


Link to post

OK... glad they were helpful.  It was not a big deal to have to uninstall and install 4.0.1 clean.

Bill

Share this post


Link to post

Agreed - I've clamored on and off for the ability to import / export exclusions for a long, long time....

Share this post


Link to post

Hi @BillH99999,

Thanks again for providing those logs. The source of the issue appears to have been with the Self-Protection module in the product you upgraded from.

We have a defect filed and are looking further into the issue.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

This site uses cookies - We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.